body,
html {
    height: 100%;
}

.poppins-text {
    font-family: 'Poppins', sans-serif;
    font-size: 32px;
}

.bg-brand {
    background-color: #28A745 !important;
    color: white !important;
}

.input-group {
    border: 1px solid #28A745 !important;
    border-radius: 0.375rem;
    overflow: hidden;
    background-color: #f8f9fa;
    transition: box-shadow 0.2s ease-in-out;
}

.input-group:focus-within {
    box-shadow: 0 0 0 0.25rem rgba(40, 167, 69, 0.25) !important;
    border-color: #28A745 !important;
}

.form-control,
.input-group .form-control {
    border: none !important;
    box-shadow: none !important;
    background-color: transparent !important;
}

.input-group-text {
    background-color: #fff !important;
    border: none !important;
    border-right: 1px solid #28A745 !important;
}

.input-group-text:last-child {
    border-left: 1px solid #28A745 !important;
    border-right: none !important;
}

.btn-green {
    background-color: #28A745 !important;
    color: white !important;
    border: 1px solid #28A745 !important;
}

.btn-green:hover {
    background-color: white !important;
    color: #28A745 !important;
    border: 1px solid #28A745 !important;
}

.back-link i {
    font-size: 0.85rem;
}

.back-link a {
    font-size: 0.85rem;
    color: #28A745;
    text-decoration: none;
}

.back-link a:hover {
    color: #28A745;
    text-decoration: underline;
}

.text-green {
    color: #28A745 !important;
}

.accordion-button {
    background-color: white !important;
    color: #28A745 !important;
    font-weight: 500;
    box-shadow: none !important;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.accordion-button:not(.collapsed) {
    background-color: #28A745 !important;
    color: white !important;
}

.accordion-item {
    border: 1px solid #28A745 !important;
}

.pagination .page-link {
    color: #28A745;
}

.pagination .page-link:hover {
    color: #fff;
    background-color: #cccccc;
}

.pagination .active .page-link {
    background-color: #28A745;
    border-color: #28A745;
    color: #fff;
}

#addModal .form-control, #editModal .form-control, #viewModal .form-control {
    border: 1px solid #ced4da !important;
    border-radius: 0.375rem !important;
    background-color: #fff !important;
    padding: 0.375rem 0.75rem !important;
}

#viewModal .form-control:disabled{
    background-color: #e9ecef !important;
}

#searchComplaintTitle, #searchTenantPaymentTitle {
    border: 1px solid #ced4da !important;
    border-radius: 0.375rem !important;
    background-color: #fff !important;
    padding: 0.375rem 0.75rem !important;
}

.manage-profile-form .form-control {
    border: 1px solid #ced4da !important;
    border-radius: 0.375rem !important;
    background-color: #fff !important;
    padding: 0.375rem 0.75rem !important;
}

.manage-profile-form .form-control:disabled {
    background-color: #ced4da !important;
}





